.banner{ width: 100%; height: 700px;  margin-top: 70px; background: url("banner-appMall.webp"); background-size: 100% 100%; padding-top: 237px;}
.banner-name{ font-size:60px; font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1);}
.banner-div{ font-size:24px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1); margin-top:33px; }
.container-img>img{width: 212px; height: 432px;  margin-top: 52px;}
.container-img2>img{width: 553px; height: 428px;  margin-top: 100px; float: left; margin-left: -50px;}
.container-img3>img{width: 553px; height: 428px;  margin-top: 100px; float: left; margin-left: -20px;}
.container-name{ font-size:36px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1); margin-top: 100px;}
.container-title{ width:480px; font-size:24px; font-family:SimHei; font-weight:400; color:rgba(153,153,153,1);}
.container-content{ text-align: left;}
.container-content2{margin-top: 80px;  text-align: left;}
.container-content3{margin-top: 60px;  text-align: left;}
.middle{width: 100%; height: 600px; background: #F7F7F7; margin-top: 25px; }
.applet-price-bg{width: 100%; background: #F7F7F7; padding-top: 90px;}
.line1{ width: 100%; height: 38px;}
.line2{ width: 100%; height: 70px ;background: #F7F7F7;}
.applet-price{width: 100%; height: 2560px;   background: #FFFFFF;}
.applet-price-div{ font-size:60px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1);padding-top :83px;margin-bottom: 68px;}
.applet-price>img{ width: 1032px; height: 2122px; }

.applet-small-btn2,.applet-small-btn3{width:200px;height:60px; border:2px solid rgba(51,51,51,1);border-radius:30px; background: transparent; font-size:24px; font-family:Adobe Heiti Std; font-weight:normal;color:rgba(51,51,51,1); margin-top: 30px;}
.applet-small-btn3{margin-left: 28px;}
.applet-small-btn2:hover,.applet-small-btn3:hover{ background:rgba(255,142,32,1); border: 0px;}
.banner-btn{ width:200px;
    height:60px;
    border:2px solid rgba(51,51,51,1);
    border-radius:30px; background: transparent; color: #333333;
    margin-top: 77px; margin-bottom: 68px;
}
.banner-btn:hover{ background:rgba(255,142,32,1);border: 0px;}

.container-title-div{margin-top: 25px;}
.container-title-div-appointment,.container-title-div-appointment2{font-size:24px; font-family:Adobe Heiti Std; font-weight:normal; color:rgba(51,51,51,1);line-height:34px; width:200px; height:60px;border:2px solid rgba(51,51,51,1);border-radius:30px; text-align: center; background: transparent;}
.container-title-div-appointment:hover,.container-title-div-appointment2:hover{border: 0px; background:rgba(255,142,32,1); color: white; }
.container-title-div-appointment2{width: 120px; margin-left: 18px;}

@media screen  and (max-width: 750px) {
    .sum1{width: 100%; height: 260px; padding-top: 50px;}
    .yejj{width: 100%;}
    .yejj-name{font-size:24px;font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1); margin-top: -160px; margin-bottom: 10px; }
    .yejj-title{ font-size:14px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1); width: 80%; margin: 0 auto;}
    .applet-small{ width: 100%; height: 730px; margin-top: 30px;}
    .applet-small-name{ font-size:26px; font-family:SimHei; font-weight:bold; color:#333333;  margin-top: 10px; }
    .applet-small-title{ font-size:14px; font-family:Adobe Heiti Std; font-weight:normal; color:#999999; line-height: 18px; margin: 0 auto;  margin-bottom: 10px; margin-top: 10px; width: 90%; line-height: 25px; }
    .father-btn5{ margin-top: 15px;}
    .applet-small-btn5{width:100px;
        height:40px;
        border:2px solid rgba(51,51,51,1);
        border-radius:25px;
        font-size:16px;
        font-family:Adobe Heiti Std;
        font-weight:normal;
        color:rgba(51,51,51,1);
        line-height:10px; background: transparent;}
    .applet-small-img>img{ width: 200px; margin-top: 35px;}
    .applet-small-img2>img{ width: 300px; margin-top: 35px;}
    .applet-small2{width: 100%; height: 1000px;background:rgba(246,246,246,1); padding-top:35px;height: 560px; }
    .applet-small3{width: 100%; height: 1000px;padding-top:35px;height: 580px; }

    .foot-img{width: 100%;height: 870px; background: #F6F6F6;}
    .foot-img-name{font-size:24px;font-family:SimHei;font-weight:400;color:rgba(51,51,51,1); padding-top: 21px; margin-bottom: 14px;}
    .foot-img-bg{width:350px; margin: 0 auto; }
    .foot-img-bg>img{width:350px; }
}